{% extends 'base.html' %}
<head>
    {% block title %}
        <title>Sedinta</title>
    {% endblock %}

</head>


{% block content %}
    <h2>Calugar-Soanca Photography</h2>

    <p>Sedinta foto</p>
{% endblock %}
</html>